{
    "name": "corejs",
    "version": "1.0.0",
    "description": "",
    "main": "Core.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "Mounir Missaoui",
    "license": "MIT",
    "dependencies": {
        "compile-run": "^2.3.0",
        "vm2": "^3.8.2"
    }
}
